# just a flag
ENV = 'development'

# base api
VUE_APP_BASE_API = '/aiccs-api'

# vue-cli uses the VUE_CLI_BABEL_TRANSPILE_MODULES environment variable,
# to control whether the babel-plugin-dynamic-import-node plugin is enabled.
# It only does one thing by converting all import() to require().
# This configuration can significantly increase the speed of hot updates,
# when you have a large number of pages.
# Detail:  https://github.com/vuejs/vue-cli/blob/dev/packages/@vue/babel-preset-app/index.js

VUE_CLI_BABEL_TRANSPILE_MODULES = true

# file url
VUE_APP_DOWNLOAD_URL = '/aiccs/fileupload'

# 双抽地址
VUE_APP_RANDOM_URL = 'http://172.22.80.156:8085/aicods_gz'

#年报
VUE_APP_AICEPS_URL = 'https://10.207.148.172/gz-aiceps-manage'

#工商年报
VUE_APP_AICEAR_URL = 'https://10.207.148.172/aicear_gz'

VUE_APP_PROXY_URL = 'http://219.148.175.145:56666'

VUE_APP_AICEPS_SERVICE_URL = 'http://localhost:9549'